/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/Server/PSGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Handler/Twiggy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Twiggy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Twiggy/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Twiggy/Server/SS.pm
/usr/pkg/lib/perl5/vendor_perl/bin/twiggy
/usr/pkg/lib/perl5/vendor_perl/man/man1/twiggy.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Handler::Twiggy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Twiggy.3
